<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-16T21:31:07-->
  <testsuite errors="0" failures="0" id="7e255aac-acea-4d2e-822a-5daadad274b3" skipped="0" tests="9" time="664.002" timestamp="2020-08-16T21:19:26">
    <testcase classname="tempest.scenario.test_minimum_basic.TestMinimumBasicScenario" id="bdbb5441-9204-419d-a225-b4fdbfb1a1a8" name="test_minimum_basic_scenario" time="73.296" timestamp="2020-08-16T21:19:39+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="c5adff73-e961-41f1-b4a9-343614f18cfa" name="test_hotplug_nic" time="75.881" timestamp="2020-08-16T21:21:01+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f323b3ba-82f8-4db7-8ea6-6a895869ec49" name="test_network_basic_ops" time="91.772" timestamp="2020-08-16T21:22:17+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="b920faf1-7b8a-4657-b9fe-9c4512bfb381" name="test_swift_basic_ops" time="0.422" timestamp="2020-08-16T21:24:00+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="e79f879e-debb-440c-a7e4-efeda05b6848" name="test_cross_tenant_traffic" time="116.072" timestamp="2020-08-16T21:24:04+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="63163892-bbf6-4249-aa12-d5ea1f8f421b" name="test_in_tenant_traffic" time="72.538" timestamp="2020-08-16T21:26:00+0000" />
    <testcase classname="tempest.scenario.test_server_basic_ops.TestServerBasicOps" id="7fff3fb3-91d8-4fd0-bd7d-0204f1f180ba" name="test_server_basic_ops" time="32.325" timestamp="2020-08-16T21:27:25+0000" />
    <testcase classname="tempest.scenario.test_server_multinode.TestServerMultinode" id="9cecbe35-b9d4-48da-a37e-7ce70aa43d30" name="test_schedule_to_all_nodes" time="34.197" timestamp="2020-08-16T21:28:24+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="36c34c67-7b54-4b59-b188-02a2f458a63b" name="test_image_defined_boot_from_volume" time="58.135" timestamp="2020-08-16T21:29:36+0000" />
  </testsuite>
</testsuites>
